LASTORE-APT-CLEAN (1")

NAME
lastore-apt-clean - New Deepin tool to clean lastore cache.

DESCRIPTION

lastore-apt-clean is a new Deepin tool to clean lastore cache.

OPTIONS

-force-delete force delete deb files

-print-json Print information about files that can be safely deleted, in json format

AUTHOR

lastore-apt-clean is maintain by Song Wentai

This manual page was written by Li Changze